Subject: Re: segfault with areas

From: John Goerzen <[email-masked]>
Date: Sat, 07 Aug 2021 22:10:42 -0500

On Sat, Aug 07 2021, Sergey Matveev wrote:
> *** John Goerzen [2021-08-07 16:12]:
>>I am wanting to set up an area where only one node is authorized 
>>to create
>>packets bound for it, but a bunch of nodes can receive those 
>>packets.  I
>>thought I might do so by distributing the prv line of the area 
>>to every
>>node, but keeping the pub line to only the node authorized to 
>>send.
>
> If you know private key -- you always can deterministically 
> generate
> public key from it. *25519, *448, ECDSA and similar algorithms 
> are

Ah, today I learned.  Thank you.  Well I'll solve that one another 
way then.

I'm currently working on a set of scripts and things to automate 
nodelist distribution, and hope to have a relay up and running at 
SDF in a few days.

- John